package com.th.demo.service.maint;

public interface TransportService {
    String query(int page, int rows, String query, String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId);
}
